/**
 *
 *scree-css kiwi-ybbsitz.at
 *falke werbeagentur
 *
**/
body{
  background-color:#849707;
  background-image: url(../hp_pics/bg.jpg);
  background-position: center top;
  background-repeat: no-repeat;
  
  font-family:"Verdana", "Arial", Sans-Serif;
  text-align:center;
}   
a{
  color:black;
} 
.clearer{
  clear:both;
}
#white{
  background-image: url(../hp_pics/white_75.png);
  margin:50px auto 0px auto;
  width:750px;
}
#white img{
  display:block;
  float:left;
  border:7px solid black;
  margin:7px;
}
#white img#logo_right{
  margin-left:0px;
}
#text{
  padding:100px;
}
#footer{
  font-size:0.7em;
}
#falkelink{
  width:750px;
  margin:0px auto;
  text-align:left;
  font-size:0.7em;
}
